Subject: Re: CCL:Plotting Programs

From: "[email-masked]" <[email-masked]>
Date: Fri, 2 Jun 1995 09:48:38 +1

> > 	I am looking for a programs that will take 3D coordinates and 
> > plot them.  The input file is an ASCII text of a series of numbers.  Does 
> > anyone know of a good program and where I could find it?
> > 	Thanks,
> 
> If your data is molecular then a good program would be SCHAKAL from 
> Egbert Keller ([email-masked]).  It is very good at plotting 
> molecules using various ball-and-stick and space filling models.

If you need file format conversion prior to using SCHAKAL, you may 
need the conversion program MOL2MOL, available from

Cherwell Scientific Publishing  
The Magdalen Centre, Oxford Science Park
Oxford OX4 4GA, UK
Fax +44 (0)1865 784801
e-mail: [email-masked]

The program is capable of interconverting about 24 file formats, 
plus some utilities are also included.

*****************************************************************************
   Tamas E. Gunda, Ph.D.               phone: (+36-52) 316666 ext 2479
   Research Group of Antibiotics       fax  : (+36-52) 310936
   L. Kossuth University               e-mail: [email-masked]
   POBox 36                                   
   H-4010 Debrecen
   Hungary
*****************************************************************************